Login   |   Secure Purdue > STEAM

STEAM

Advisory AlertsSTEAM

  • Advisory: Critical Bash Update - Updated

    A serious vulnerability (CVE-2014-6271) for Bash was discovered where remote command injection is possible through means that would call a Bash shell. Common services that would be affected are sshd, apache, DHCP, or any other service that uses shell scripts to export variables.

    Posted by ITSP on September 24, 2014.

  • Advisory: SSDP Vulnerability

    Systems with a running SSDP service available on a publicly accessible IP address are especially vulnerable to attack. A remote, unauthenticated attacker may be able to execute arbitrary code on the device or cause a denial of service.

    Posted by ITSP on August 08, 2014.

Read more.

Handler's Log

Read more.